=== debian/control ===
Source: mdurl
Section: python
Priority: optional
Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               flit (<< 4),
               flit (>= 3.2),
               pybuild-plugin-pyproject,
               python3-all,
               python3-pytest <!nocheck>,
Standards-Version: 4.6.1
Homepage: https://github.com/executablebooks/mdurl
Vcs-Browser: https://salsa.debian.org/python-team/packages/mdurl
Vcs-Git: https://salsa.debian.org/python-team/packages/mdurl.git
Rules-Requires-Root: no

Package: python3-mdurl
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Python port of the JavaScript mdurl package
 mdurl is a set of URL utilities for the markdown-it-py package. It
 provides a pure-Python implementation of several functions from the
 original JavaScript package, such as .decode(), .parse(), .encode().
