## mdurl 0.1.2

=== debian/changelog ===
mdurl (0.1.2-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Bump Standards-Version to 4.6.1.1 (from 4.6.1; no further
    changes).

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 17 Oct 2022 20:23:30 +0000
