=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-pytest <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.1.1
 Homepage: https://github.com/executablebooks/mdurl
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mdurl
 Vcs-Git: https://salsa.debian.org/python-team/packages/mdurl.git
