=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%mdurl-$1.tar.gz%" \
   https://github.com/executablebooks/mdurl/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
